# Uses of Interface
jam.controlpalettes.ControlPaletteListener

Packages that use ControlPaletteListener
Package
Description
jam.controlpalettes

## Uses of ControlPaletteListener in jam.controlpalettes

Methods in jam.controlpalettes with parameters of type ControlPaletteListener
Modifier and Type
Method
Description
`void`
BasicControlPalette.`addControlPaletteListener(ControlPaletteListener listener)`
`void`
ControlPalette.`addControlPaletteListener(ControlPaletteListener listener)`
Add a listener to this palette
`void`
BasicControlPalette.`removeControlPaletteListener(ControlPaletteListener listener)`
`void`
ControlPalette.`removeControlPaletteListener(ControlPaletteListener listener)`
Remove a listener fromm this palette